SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0001675: logrotate httpd_access - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001675Endian FirewallOther Scriptspublic2009-03-16 14:262009-10-27 12:00
Reporterbonald 
Assigned Tosimon-endian 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-rc3 
Target VersionFixed in Version2.3 
Summary0001675: logrotate httpd_access
DescriptionThere is a big typo in /etc/logrotate.d/httpd file

First line :
/var/log/httpd/access_log ...

It should be :
/var/log/httpd/httpd_access

My httpd_access was 1.5Gig !
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0002048)
bonald (reporter)
2009-03-16 14:35

fixed. don't know why but my httpd.conf was
TransferLog /var/log/httpd/httpd_access

changed to
TransferLog /var/log/httpd/access_log
(0002086)
simon-endian (developer)
2009-03-26 16:57

changed /var/log/httpd/access_log to httpd_access in logrotate conf file of apache.

- Issue History
Date Modified Username Field Change
2009-03-16 14:26 bonald New Issue
2009-03-16 14:35 bonald Note Added: 0002048
2009-03-16 14:35 bonald Status new => resolved
2009-03-16 14:35 bonald Resolution open => fixed
2009-03-16 14:35 bonald Assigned To => bonald
2009-03-25 16:48 christian-endian Assigned To bonald => simon-endian
2009-03-25 16:48 christian-endian Severity major => tweak
2009-03-25 16:48 christian-endian Reproducibility have not tried => always
2009-03-25 16:48 christian-endian Status resolved => assigned
2009-03-25 16:48 christian-endian Resolution fixed => open
2009-03-26 16:57 simon-endian Note Added: 0002086
2009-03-26 16:57 simon-endian Status assigned => resolved
2009-03-26 16:57 simon-endian Fixed in Version => 2.3
2009-03-26 16:57 simon-endian Resolution open => fixed
2009-10-27 12:00 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker